@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; border:0; }
.clearboth { clear:both; line-height:0; }

body { background:#fbfbfb url('../images/body_bgrd.jpg') top left repeat-x; font:normal 11px Arial, Helvetica, sans-serif; color:#484848; }
#main { width:960px; margin:0 auto; }


/* HEADER */
#header { width:960px; height:116px; position:relative; z-index:0; }

	#headerLeft { width:135px; position:absolute; z-index:10; top:6px; left:5px; }
	
	#headerRight { background:url('../images/header_right_text.png') top right no-repeat; width:753px; height:69px; position:absolute; z-index:10; top:30px; left:120px; }
	
	#logout { width:500px; height:20px; position:absolute; z-index:10; bottom:0; right:0; top:90px; }

/* TOPMENU */
#topmenu { width:785px; height:46px; margin:3px 0 0 175px; }
	#menu1 { float:left; list-style:none; margin:0; padding:0; width:785px; height:46px }
	#menu1 li { float:left; height:46px; list-style:none; }

	#menu1 a { display:block; padding:0 10px; color:#ffffff; text-decoration:none; line-height:46px; font-size:18px; font-family:"Myriad Pro" Arial; }
	#menu1 a:hover { display:block; padding:0 10px; color:#ffffff; text-decoration:none; background-color:#5a5a5a; }
	/* #menu1 a.highlight { display:block; padding:0 15px; color:#ffffff; text-decoration:none; background-color:#5a5a5a; } */
	
		#menu1 li ul { position:absolute; margin-left:-999em; margin-top:1px; width:185px; padding-bottom:10px;	/*background-color: #00a7e1;*/ z-index:2000; }
		#menu1 li ul li { float:left; background-color:#028194; width:185px; border-bottom:1px dotted #fff; margin:0; padding:0; height:30px; }
		#menu1 li ul li a { display:block; padding:0 0 0 15px; margin:0; color:#fff; text-align:left; font-size:11px; font-weight:normal; text-shadow:none; line-height:30px; }
		#menu1 li ul li a:hover { display:block; padding:0 0 0 15px; margin:0; color:#fff; text-align:left; font-size:11px; font-weight:normal; background-color:#33b2c5; }
		#menu1 li ul li ul {}
		#menu1 li:hover ul { position:absolute; margin:0px; padding:0; width:185px; }
		#menu1 li:hover ul li ul { margin-left:-999em; }
		#menu1 li ul li:hover ul { margin-top:-30px; margin-left:185px; }
		#menu1 ul li ul li ul li ul { display:none;}

/* CONTENT */
#content { width:960px; background-color:#fbfbfb; padding:20px 0 15px 0; }

/* HOME */
#homeleft { float:left; width:360px; padding:0 32px; margin-top:94px; }

#homeright { float:left; width:480px; padding:0 28px; margin-top:43px; }
	#memberLogin { width:311px; margin-bottom:30px; }
	#memberLogin form table p { font:bold 10px Arial, Helvetica, sans-serif; color:#222222; margin:0 0 8px 0; padding:0; }
	#memberLogin form input[type=text].large { background:url('../images/memnum_input_bgrd.png') top left no-repeat; width:296px; height:40px; margin:0 0 25px 0; padding:0 0 0 15px; color:#aaaaaa; line-height:40px; }
	#memberLogin form input[type=password].small { background:url('../images/password_input_bgrd.png') top left no-repeat; width:189px; height:40px; margin:0; padding:0 0 0 15px; color:#aaaaaa; line-height:40px; }
	#memberLogin form input[type=submit].btn_login { float:right; background:url('../images/btn_login.png') top left no-repeat; width:74px; height:38px; margin:0; padding:0; cursor:pointer; }
	
	hr.homeDivider { border-bottom:1px dotted #979797; width:480px; margin-bottom:20px; height:1px; }


/* BREADCRUMBS */
#breadcrumbs { margin-bottom:10px; }


/* LEFT */

#memberleft { float:left; width:946px; margin:0; padding:0 0 15px 0; }
	#yourOffice { background:url('../images/yourOffice_bgrd.png') top left no-repeat; width:648px; height: auto; margin:0; padding:0 15px; border-bottom: 1px solid #999; }
	#otherContent { width:928px; margin:14px 0 0 0; padding:15px; border:1px solid #cccccc; }
		#viewingArea { float:left; width:271px; }
		#mediaList { float:left; width:358px; margin:0 0 0 16px; }
			.individualMedia { width:358px; margin-bottom:6px; }
				.individualMedia img { float:left; margin:0 16px 0 0; }

#left { float:left; width:678px; margin:0; padding:0 0 15px 0; }
/*#left { float:left; width:946px; margin:0; padding:0 0 15px 0; }*/
#pageDetail { width:946px; margin:0; padding:0; }
		#pageContent { width:928px; padding:15px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; }


/* RIGHT */
#right { float:left; width:268px; margin:0 0 0 14px; padding:0 0 15px 0; }
	.right_box_heading { background:url('../images/right_h2_bgrd.png') top left no-repeat; width:238px; height:38px; margin:0; padding:0 15px; }
	.right_box { width:236px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; margin-bottom:15px; padding:7px 15px; }
		.whatson { margin-bottom:19px; }
		
		
/* FULL PAGE */
#fullDetail { width:960px; margin:0 0 15px 0; padding:0; }
	#fullDetailContent { width:958px; padding:0px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; }


/* ENQUIRY FORM */
		#enquiry_form { width:701px; padding:12px; border:1px solid #bababa; margin-top:20px; }
			#enquiry_form input[type=text] { border:1px solid #ccc; color:#818181; padding:2px 0 2px 10px; font:normal 12px Arial, Helvetica, sans-serif; width:150px; }
			#enquiry_form input.submit { border:1px solid #ccc; color:#818181; padding:3px 10px; font:normal 12px Arial, Helvetica, sans-serif; cursor:pointer; margin-right:7px; }
			#enquiry_form textarea { border:1px solid #ccc; color:#818181; padding:2px; font:normal 12px Arial, Helvetica, sans-serif; }
			#enquiry_form input:hover[type=text], #enquiry_form input:focus[type=text], #enquiry_form input:hover[type=submit], #enquiry_form input:focus[type=submit], #enquiry_form textarea:hover, #enquiry_form textarea:focus { background-color:#efefef; border:1px solid #666; }
			.error { font: normal 10px Arial, Helvetica, sans-serif; color:#b53636; }
			.successful { font: normal 14px Arial, Helvetica, sans-serif; border:1px solid #40913c; color:#40913c; text-align:center; padding:10px 20px; margin:10px 0; }
		/*--------------*/


/* FONT */
h1 { font:bold 18px Arial, Helvetica, sans-serif; color:#009fb7; margin:0; padding:0; }
#memberLogin h1 { margin-bottom:27px; }

h2 { font:bold 14px Arial, Helvetica, sans-serif; color:#009fb7; margin:0; padding:0; }
#yourOffice h2 { color:#ffffff; padding:9px 0 20px 0; }
.right_box_heading h2 { margin:0; color:#ffffff; padding:9px 0 0 0; }
#fullDetail h2 { background:url('../images/fullwidth_h2_bgrd.png') top left no-repeat; width:945px; height:29px; color:#ffffff; margin:0; padding:9px 0 0 15px; }
/*#pageDetail h2 { background:url('../images/pageDetail_h2_bgrd.png') top left no-repeat; width:663px; height:29px; color:#ffffff; margin:0; padding:9px 0 0 15px; }*/
#pageDetail h2 { background:url('../images/fullwidth_h2_bgrd.png') top left no-repeat; width:945px; height:29px; color:#ffffff; margin:0; padding:9px 0 0 15px; }

h3 { font-size: 16px; margin:0; padding:0; }
.individualMedia h3, .whatson h3 { font:bold 11px Arial, Helvetica, sans-serif; color:#484848; }

.entityPage .activeRecords h3 { margin:0; color:#ffffff; padding:9px 0 0 0; background:url('../images/right_h2_bgrd.png') top left no-repeat; } 

h4 { font-size: 14px; }

h5 { font-size: 12px; }

h6 { font-size: 10px; }

p { margin:7px 0; padding:0; }
#homeright p { line-height:1.5em; color:#818181; }
.individualMedia p { margin:5px 0 0 0; padding:0; }
.right_box p { margin:0; padding:0; line-height:1.5em; }
#logout p { color:#FFFFFF; font-weight:bold; font-size:11px; line-height:30px; display:inline;  }

/* FOOTER */
#footer { background:url('../images/footer_bgrd.jpg') top left repeat-x; width:940px; height:61px; color:#fff; margin:0; padding:0 10px; font:normal 10px Arial, Helvetica, sans-serif; }

	#footerTop { width:940px; height:19px; padding-top:19px; }

	#footerBtm { width:640px; float:left; }


/* LINKOLOGY */
a, a:visited, a:active, a:link { text-decoration:none; color:#009fb7; }
a:hover  { text-decoration:underline; }

a.forgotPassword, a:visited.forgotPassword, a:active.forgotPassword, a:link.forgotPassword { font:normal 10px Arial, Helvetica, sans-serif; text-decoration:none; color:#979797; }
a:hover.forgotPassword  { text-decoration:underline; }

a.firstTime, a:visited.firstTime, a:active.firstTime, a:link.firstTime { font:normal 10px Arial, Helvetica, sans-serif; text-decoration:none; color:#009fb7; float:right; }
a:hover.firstTime  { text-decoration:underline; }

#footerTop a { padding:0 10px; text-decoration:none; border-right:1px solid #ffffff; color:#ffffff; }
#footerTop a:hover { text-decoration:underline; }

.whatson h3 a, .whatson h3 a:visited, .whatson h3 a:active, .whatson h3 a:link { font:bold 11px Arial, Helvetica, sans-serif; color:#484848; text-decoration:none; }
.whatson h3 a:hover  { text-decoration:underline; }


.entityHeading {
font: bold 14px Arial,Helvetica,sans-serif;
color: #ffffff;
height: 29px;
margin: 0;
padding: 9px 0 0;
}

.em-primary {
color:#ff00ff;
}

#membershipsoftware { float: right; }
#membershipsoftware a { color:#FFF }

#pageContent ul { padding-left:30px; }





#formholder { float:left; width:667px;}
.edu_h1 { background:url(../images/h1_bg.png) no-repeat; color:#FFF; font-size:18px; padding:13px; text-shadow: 1px 1px 1px #333333; float:left; width:667px; font-family:Arial, Helvetica, sans-serif;}
#information1 { float:left; border-bottom:1px dotted #F90; padding-bottom:10px;}
#information2 { float:left; pdding-top:10px; margin-top:10px; padding-right:10px;  }
#information3 { float:left; padding-top:10px; padding-left:10px; border-left: 1px dotted #F90; }
.info_table { font-family:Arial, Helvetica, sans-serif; font-size:11px; float:left; color:#444; }
.info_table tr { line-height:24px }
.td_bold { font-weight:bold;}
.button-item { float:left; width:109px; background:url(../images/button_bg.png) no-repeat; padding:0px; border:none; margin:10px 10px 0 0; color:#fff; font-weight:bold;  text-shadow: 1px 1px 1px #333333; font-size:12px; cursor:pointer; height: 26px}

#long { float:left; width:200px; background:url(../images/button_bg_long.png) no-repeat; padding:0px; border:none; margin:10px 10px 0 0; color:#fff; font-weight:bold;  text-shadow: 1px 1px 1px #333333; font-size:12px; cursor:pointer; height: 26px}
